#leaders-editon-page #top_header_super{
	background-color: white; 
	margin-top: 15px;

}
#leaders-editon-page .global-coalition {
	color: #9B9B9B;
	font-size: 12px;
	padding-left: 10px;

}
.icon-facebook-leaders-edition {padding-left: 10px}
#leaders-editon-page #menu-menu-leaders-edition-container { text-align: center; }
/*#leaders-editon-page #primary-navigation ul{display:flex;align-items: center;justify-content:space-between;}
#leaders-editon-page #primary-navigation li ul.sub-menu {display: block;border-radius: 4px;overflow: hidden;}*/
#leaders-editon-page #primary-navigation li {}
#leaders-editon-page #primary-navigation li a {color:#00669B;text-transform: capitalize;font-family: 'Open Sans';font-size:15px;}

#leaders-editon-page #primary-navigation {text-align: left}
#leaders-editon-page #primary-navigation li a  {/*padding-right: 60px*/}
#leaders-editon-page #primary-navigation #menu-item-389 a  {padding-right: 0px}
#leaders-editon-page .primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
	position: static;
}

#leaders-editon-page .bg-hero-map-leaders {background-color:white; background-image: url("/wp-content/themes/odbpress/img/fondo-mapa.png");background-position: bottom center;background-repeat:repeat-x;}

#leaders-editon-page .cbtn-s-acc {
    background-color: #FFCC00;
    color: #00669B;
}

#leaders-editon-page .cbtn-s-sh {
    position: relative;
    top: 10px;
    box-shadow: 0px 2px 1px 0px rgba(#000000,0.4);
}

#leaders-editon-page .cbtn-acc-h {
    display: block;
    width: 64px;
    height: 80px;
    background-color: #00669B;
    color: #FFCC00;
    margin-top: 10px;
}

#leaders-editon-page .th-main {
    background-color: #00669B;
    color: #FFCC00;
    border-bottom: 4px solid #FFCC00;
    box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.2);
}

#leaders-editon-page .ct-th {
    padding: 0.6em 0.6em;
    border-right: 1px solid #FFCC00;
}

#leaders-editon-page .cover-help {
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 29px;
    background-color: #FFCC00;
    border-radius: 50px;
    display: inline-block;
    color: #00669B;
}

#leaders-editon-page table.dataTable thead .sorting::after {
  background-image: url("../img/ico-order-reset-y.png");
}

#leaders-editon-page table.dataTable thead .sorting_asc::after {
  background-image: url("../img/ico-order-asc-y.png");
}

#leaders-editon-page table.dataTable thead .sorting_desc::after {
  background-image: url("../img/ico-order-desc-y.png");
}

#leaders-editon-page .primary-navigation {
	border-bottom: 1px solid #ededed;
}


#leaders-editon-page .site-navigation  #menu-leaders-edition {
	border-top: 0px;
}

#leaders-editon-page .site-navigation ul[aria-expanded="true"] > li {
    border-top: 1px solid rgba(0,0,0, 0.1);
}

#leaders-editon-page .site-navigation ul[aria-expanded="true"] > li:fist-child {
    border-top: 0px;
}

#leaders-editon-page a.a-link-main {
	color: #00669B;
}

#leaders-editon-page a.a-link-main:hover, #leaders-editon-page a.a-link-main:visited, #leaders-editon-page a.a-link-main:active {
	color:#093D58;
} 

#leaders-editon-page a.a-link-sec {
	color: #FFCC00;
}

#leaders-editon-page a.a-link-sec:hover, #leaders-editon-page a.a-link-sec:visited, #leaders-editon-sec a.a-link-main:active {
	color:#D1A90A;
} 

#leaders-editon-page .bg-color-main {
	background-color: #00669B;
}
#leaders-editon-page .color-main {
	color: #00669B;
}

#leaders-editon-page .bg-color-sec-light {
	background-color:#F8EEC5;
}

#leaders-editon-page .title-th4 {
    color: #D1A90A;
    padding-top:4px;
}

#leaders-editon-page .bg-color-sec {
	background-color: #FFCC00;
}
#leaders-editon-page .color-sec {
	color: #FFCC00;
}

#leaders-editon-page ::-moz-selection { background: #FFCC00; }
#leaders-editon-page ::selection { background: #FFCC00; }

#leaders-editon-page .header-main .site-navigation {
	padding-bottom: 20px;
}

#leaders-editon-page .content-area, .content-sidebar {
    padding-top: 0px !important;
}


/*#leaders-editon-page .primary-navigation .nav-menu {
    display: none;
}*/

#leaders-editon-page #primary-navigation li a {
    white-space: nowrap;
}

@media screen and (min-width: 783px) {
    #leaders-editon-page .primary-navigation .nav-menu {
/*        border-bottom: 0;
        display: block;*/
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}



